How to remove libqtscript4-xml from Debian 9 (Stretch)